ISCS#FEP - Feature #3028

goooono

06/15/2023 02:28 PM - xuyang tian

Status:
Priority:
Assignee:
Category:
Target version:

Defect version:

Resolved
Normal

xuyang tian

3.1.1_web

Start date:
Due date:

% Done:

Estimated time:

Spent time:

06/15/2023

100%
0.00 hour
0.00 hour

Description
History

#1 - 06/15/2023 02:29 PM - xuyang tian

- % Done changed from 0 to 100

#2 - 06/15/2023 02:36 PM - xuyang tian
#3 - 06/15/2023 02:50 PM - xuyang tian

xuyang tian wrote:
#4 - 06/15/2023 03:12 PM - zhenyu yu

- Target version changed from 3.1.1 to 3.1.1_web

#5 - 06/21/2023 04:28 PM - xuyang tian

- Status changed from New to Resolved

04/16/2025
